#!/bin/sh
#
# Fractal benchmark
#
# Parameters for fractbatch:
# <PixelWidth> <PixelHeight> <Depth> <Threads> <batchfile.txt>
#

Threads=4
Size=2048
Iter=16384

echo "Fractal benchmark / by Martin Steen"
echo "Size   =${Size}x${Size}"
echo "Iter   =$Iter" 
echo "Threads=$Threads"

time ./fractbatch $Size $Size $Iter $Threads frects0088.txt

#
# converting TGA-Files to jpeg-files
#
./tga2jpeg *.tga

#
# uncomment to remove TGA-Files
#
# rm *.tga
